Thu, 26 May 2022 18:50:34 UTC | login

Information for RPM ocaml-libnbd-devel-1.2.2-1.el8.ppc64le.rpm

ID201563
Nameocaml-libnbd-devel
Version1.2.2
Release1.el8
Epoch
Archppc64le
SummaryOCaml language development package for libnbd
DescriptionThis package contains OCaml language development package for libnbd. Install this if you want to compile OCaml software which uses libnbd.
Build Time2020-05-06 15:52:38 GMT
Size55,672
e5fbea3d760116b4e34534cea256b316
LicenseLGPLv2+
Buildrootvirt8-advanced-virtualization-el8-build-77186-424015
Provides
ocaml-libnbd-devel = 1.2.2-1.el8
ocaml-libnbd-devel(ppc-64) = 1.2.2-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ocaml-libnbd(ppc-64) = 1.2.2-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
/usr/lib64/ocaml/nbd/NBD.cmx11,270
/usr/lib64/ocaml/nbd/NBD.mli59,037
/usr/lib64/ocaml/nbd/libmlnbd.a151,554
/usr/lib64/ocaml/nbd/mlnbd.a67,132
/usr/lib64/ocaml/nbd/mlnbd.cmxa393
/usr/share/doc/ocaml-libnbd-devel0
/usr/share/doc/ocaml-libnbd-devel/asynch_copy.ml3,480
/usr/share/doc/ocaml-libnbd-devel/extents.ml1,054
/usr/share/licenses/ocaml-libnbd-devel0
/usr/share/licenses/ocaml-libnbd-devel/LICENSE-FOR-EXAMPLES1,833
/usr/share/man/man3/libnbd-ocaml.3.gz2,262
Component of No Buildroots